## python-pager 3.3

=== debian/changelog ===
python-pager (3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #809804)

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2016 17:41:00 +0800
