=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/techtonik/python-pager/tags .*/(\d[\d\.]+)\.tar\.gz
